<?xml version='1.0' encoding='UTF-8'?>
<tv>
  <channel id="cftv">
    <display-name>cftv</display-name>
  </channel>
  <programme start="20260317085234 +0100" stop="20260317205234 +0100" channel="cftv">
    <title>ALL IN - Die Bundesliga Highlight Show: 26. Spieltag</title>
    <icon src="https://de.imageservice.sky.com/pd-image/72142f97-a360-45b6-b7de-13b29229be00/16-9/1024?territory=DE&amp;provider=SKY&amp;proposition=SKYQ"/>
  </programme>
</tv>
